/*
 Theme Name:     ABC Child Theme
 Template:       twentysixteen
 Version:        1.0.0
*/
 
/* Add Custom CSS after this line */

.login-register {
    float: right;
    margin-top: 1.75em;
}

button.btn {
    background: #fff;
    border: 1px solid #000;
}

.login-register .btn {
    padding: 0;
}

.login-register .btn a {
    padding: 0.84375em 0.875em 0.78125em;
    display: inline-block;
}